.hirdetes-asztali-fent {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  box-shadow: none;
  margin: 0 auto 10px;
  max-width: 980px;
  padding: 2px 0;
  width: 980px;
}





.off-menu_90 dl a, .off-menu_90 dl a:link, .off-menu_90 dl.level1 a, .off-menu_90 dl.level1 a:link {
  color: #000;
}


.items-leading, 
.items-row {background: #eee; padding: 3px; border-radius: 5px; margin: 0 0 15px}


.utkovetes {float: left; margin: 0 0 20px;}
.utkovetes ul {}
.utkovetes ul li {float: left; list-style-type: none;margin: 0 0 0 5px;}

.fomenu {
    background: #2b2b2b none repeat scroll 0 0;
    border-bottom: 4px solid #cc0000;
    margin: 0 auto;
    width: 704px;
}
.fomenu ul {
    height: 45px;
    list-style-type: none;
    margin: 0;
    padding: 0 10px;
}
.fomenu ul li {
    border-right: 1px solid #111;
    float: left; margin: 0px;
    height: 45px;
}
.fomenu ul li.item-123 {background: green;}

.fomenu ul li a {
    color: #fff;
    display: block;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 45px;
    line-height: 45px;
    padding: 0 8px;
    text-decoration: none;
}
.fomenu ul li:hover a {
    background: #cc0000 none repeat scroll 0 0;
}
.fomenu ul li.active {
    background: #cc0000 none repeat scroll 0 0;
    height: 50px;
    margin: -5px 0 0;
}





ul li {margin-left: 25px;}

.rsform-input-box, .rsform-text-box, .rsform-password-box, .rsform-calendar-box, .rsform-captcha-box, .rsform-select-box {width: 214px;padding: 2px;  margin: 3px 0px 8px 0;}
#uzenete {width: 214px; padding: 2px; height: 111px; margin-right: 0px;}
#kuldes {margin-top: 1px; font-size: 14px;}

.haromdiv {float: left; width: 220px; height: 196px; border: 0px solid #222;}
.haromdiv a:link, .haromdiv a:visited {border: 2px solid #00f; display: block;border-radius: 4px;}
.haromdiv a:hover {border: 2px solid #f00;}
.haromdiv a p {background: #00f none repeat scroll 0 0;
color: #fff;font-size: 15px;height: 30px;line-height: 30px;padding: 0 5px;margin: 0 !important;}
.haromdiv a:hover p {background: #f00;}
.haromdiv a p span {float: right;font-size: 16px; font-weight: bold;}


.vt_nivo_slider {border: 0px solid #222;}
.diavetito {border: 0px solid #222;
border-radius: 0px;
overflow: hidden;
margin: 0 0 20px;}

ul.sigProClassic li.sigProThumb span.sigProLinkWrapper:hover {border: 1px solid #000;}


#megamenucss #js-mainnav.megamenu .js-megamenu {  font-size: 14px !important;}
#js-mainnav.megamenu.darkblue {
  background: #014e72 url("../../images/grad1-mask.png") repeat-x scroll center top;
  border-radius: 5px;
  overflow: hidden;
}
#megamenucss {border-radius: 4px;}

#jux_memamenu98 {padding: 0 0 10px; margin: 0 0 10px;}

#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.menu-title {
  display: block;
  font-size: 14px !important;
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {
  margin: 0;
  padding: 12px 6px !important;
}


p.focimkek {color:#00f; font-weight: bold; font-size: 18px;}

#uzenete {height: 100px !important;}

.flexslider { margin: 0 0 20px !important;}

ul.sigProClassic { clear: inherit !important; margin: 8px auto -15px !important;}

.infosav {  background: #cfeeff;  border-bottom: 2px solid #84a7db;  border-top: 2px solid #84a7db;  margin: 20px 0 0;  padding: 10px 10px;}

.infosav a.emailcimm {background: #00f;border-radius: 3px;color: #fff;margin: 0 2px;padding: 1px 5px;
white-space: nowrap;}

.infosav a.telefon {  color: #000;text-decoration: none; font-weight: bold;white-space: nowrap;}

#fix {font-size: 18px; line-height: 20px; margin-bottom: 10px; padding: 8px 20px;}
#fix a:link, #fix a:visited {background: #f00 none repeat scroll 0 0;
border-radius: 3px;
color: #fff;
padding: 1px 5px;
white-space: nowrap; }
#fix a:hover {}

.flexslider {
  background: #fff none repeat scroll 0 0;
  border: 2px solid #222;
  border-radius: 2px;
  margin: 0 0 20px;
  position: relative;
}

.site-title {
  font-size: 25px !important;
  line-height: 30px !important;
}


body {
    background: rgba(0, 0, 0, 0) url("../images/hatter-02.jpg") no-repeat fixed center center / cover ;
    border: 0 none !important;
    padding: 20px;
border: 0px !important;
  padding: 20px;
}

.map {border:2px solid #333; width: 100% !important;}

.muszaki-tablazat { color: #111;    margin: 10px 0; width: 100%; max-width: 500px;}

.muszaki-tablazat th {background-color: #bbb;   border: 1px solid #cdcdcd;
    font-size: 1.2rem;
    padding: 4px 8px;
    text-align: left;
    vertical-align: middle;}

table.muszaki-tablazat td {
    border: 1px solid #cdcdcd;
    font-size: 0.95rem;
    padding: 4px 8px;
    text-align: left;
    vertical-align: middle;
}
table.muszaki-tablazat tr:nth-child(2n+1) {
    background-color: #f2f2f2;
}
table.muszaki-tablazat tr:nth-child(2n) {
    background-color: #fff;
}



.leftcol .module_telekosar h3 {background: rgba(0, 0, 0, 0) url("../images/kosar-01.png") no-repeat scroll 0 0;font-size: 20px;  height: 36px; line-height: 42px;padding: 0 0 10px 52px;width: 204px;}


.logokeresokint {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 0 0 7px 7px;
  box-shadow: 0 0 3px 0 #999999;
  margin: 0px auto 20px;
  padding: 5px 20px;
  width: 940px;
}
.logokeresokint p {margin: 0px;}
.logokeresokint h2 {font-family: tahoma;font-size: 30px;font-weight: normal;margin: 0;}

.zaszlogo {}
.zaszlo {padding: 0 10px 0 0;}
.logoh2 {padding: 0 0 0 30px;}
.logoh2 span {font-size: 18px;}

.hka-termekleiras .vm-price-desc {display: none;}



#kiemelesfent {width: 960px; padding: 10px; border-radius: 7px; box-shadow: 0 0 3px 0 #999999; margin: 10px auto 20px; background: #fff;}
#kiemelesfent img {border: 2px solid #FFFFFF; outline: 1px solid #B5B5B5; margin: 3px 8px;}
#kiemelesfent img:hover {box-shadow: 0px 0px 2px 2px #121212; outline: 0px solid #B5B5B5;}
#kiemelesfent p {margin: 5px 0 3px;}

.bt-cs .bt-inner {background: none;}
.bt-cs .bt-row {padding: 4px 0;}


.dda select {width: 290px;}




.ujfejlec {margin: 0 auto; background: red; width: 990px; height: 200px; padding: 15px 0;}

.harom-01, .harom-02, .harom-03, .harom-04 {width: 212px; height: 180px; border: 8px solid #fff; margin-right: 20px; float: left;}
.harom-04 {margin: 0px;}



.egyben1 {width: 658px; height: 200px; padding-top: 10px; border: 0px solid #ff0000; margin: 10px 0 10px;
background:url("../images/elv.png") no-repeat center top;}
.egyben2 {width: 658px; height: 200px; padding-top: 10px; border: 0px solid #0000ff; margin: 10px 0;
background:  url("../images/elv.png") no-repeat center top;}

.balra {height: 200px; width: 358px; background: none; padding: 0px;float: left;}
.balra h2 {margin: 10px 0;}


.jobbra {height: 200px; width: 300px; background: none; float: right;position: relative;}
.jobblogo {position:absolute;top:10px;left: 10px;height: 210px; width: 280px;z-index:999;}

.jobbkeret {position:absolute;top:15px;left: 10px;height: 180px; width: 280px;
background: url("../images/barnakeret.png") no-repeat center top; z-index:8888;}
.jobbmodul {position:absolute;top: 18px; left:26px;height: 180px; width: 250px;background: none;}

.egyben1 .jobbra {float: right;}
.egyben1 .balra {float: left;}
.egyben2 .jobbra {float: left;}
.egyben2 .balra {float: right;}



.infosav {margin: 20px 0 0; border-top: 2px solid #84A7DB; border-bottom: 2px solid #84A7DB; padding: 5px 10px; background: #CFEEFF;}

.vorosinfosav {border-top: 2px solid #de7a7b; border-bottom: 2px solid #de767b; padding: 5px 10px; background: #FFCFCF; margin: 20px 0 0; color: #000;}
.infosav div {float: right; line-height: 25px;}
.infosav span {height: 24px; line-height: 24px; display: inline-block;}
.vorosinfosav {  background: none repeat scroll 0 0 #FFCFCF;  border-bottom: 2px solid #DE767B;  border-top: 2px solid #DE7A7B;  color: #000000;  margin: 20px 0 0;  padding: 5px 10px;}

.kozepre td {text-align: center; border: 1px solid #ddd;padding: 3px;}
.kozepre {text-align: center; border: 1px solid #343434;padding: 3px;}


.rendeles, .rendeles a:link {font-size: 14px;}

div.custom_ajanlasok {padding: 2px 10px;}

#toTop {font-size: 13px; text-transform: none;}

.cimlap {width: 640px;}
.cimlap img {border: 1px solid #cccccc;}
.cimlap a:link, .cimlap a:visited, .cimlap a:hover {font-size: 14px; font-weight:bold; color: #e2222c;}
.cimlap a:hover {color: #BF1722;}
.cimlap td {height: 210px; text-align: center; vertical-align: top;}


.formClr {background: none; width: auto;}

h5 {
margin: 10px 0px 10px 30px;
font-size: 20px;
}


.center {text-align: center;}





body, html {
height : 100%;
}
body {
font : 14px Tahoma, Verdana;
color : #222;
margin : 0;
padding : 0;
}
.clr {
clear : both;
overflow : hidden;
font-size : 0;
line-height : 0;
}
ul {

margin : 0;
padding : 0;

}
a, img {
outline : none;
margin : 0;
padding : 0;
border : none;
}
a:link, a:visited {
color : #121212;
text-decoration : none;
}
a:hover, a:active, a:focus {
color : #a96a2c;
}
form {
padding : 0;
margin : 0;
}
h1, h2, h3, h4, h5, h6 {
margin : 0 0 20px;
font-family : Arial, Tahoma, Verdana;
color : #000000;
line-height : normal;
}
h1 {
font-size : 17px;margin: 10px 0 20px;
}
h2 {
font-size : 18px;
color : #222;
text-align: left;
margin: 10px 0;
text-decoration: none;
}
h3 {
  color: #000;
  font-family: Arial,Tahoma,Verdana;
  font-size: 14px;
  margin: 10px 0;
}
}
h4 {
font-size : 14px;
}
h5 {
font-size : 12px;
}
h6 {
font-size : 11px;
}
iframe {
border : none;
}
dl dd {
padding : 0 0 0 10px;
margin : 0;
}
fieldset {
border : none;
margin : 0;
padding : 0;
}
input, textarea, button {
background : #ffffff;
border : 1px solid #CFC174;
color : #343434;
font-size : 12px;
height : auto;
width : auto;
padding : 2px;
}

.button.subbutton {cursor: pointer; background:#123443; color: #ffffff;}

button {
color : #343434;
float : left;
font-weight : 400;
margin : 0;
padding : 0 0 3px;
}
button:hover {
color : #000;
}
p {
margin : 5px 0 10px;
}


#wrapper {padding: 20px 0;}
.page_bg {}




.page {min-height : 100%;}


#fullfejlec {width : 100%;height : auto;position : relative;}
#fejlec {margin : 0 auto;width : 947px;padding: 0 21px 0 22px; height: auto;position : relative;}


#logokep {margin : 0 auto;width : 900px;padding: 0 21px 0 22px;height: 0px;}

#ballogojobblogo {margin : 0 auto;width : 963px;padding: 10px 5px 5px;height: 255px;
background: #ffffff url("../images/4csik.png") repeat-x bottom center;}
#ballogo {float: left; margin: 0; width: 258px; padding: 0;height:250px;}
#jobblogo {float: right; margin: 0; width: 700px; height:250px; padding: 0;}



#topmenusav {margin : 0 auto;width : 980px;padding: 0;height: auto;}
#sav {width : 120px;float: left;height : 40px; line-height: 40px;margin: 0;}

#topmenu{ margin: 0 auto 20px; width: 980px;padding: 0 0px;}



#tartalom {width: 1020px;margin: 0 auto;background : none;}

#kozep {padding: 0px 0px;background : none;}


.leftcol {float : left;width : 250px;margin : 0px;padding: 0px;border: 0px solid #bba0ff; }

.leftcol .module {
background: #ffffff none repeat scroll 0 0;
border-radius: 5px;
box-shadow: 0 0 3px 0 #999999;
display: inline-block;
margin: 0 0 25px;
padding: 15px;
width: 220px;}





.cont_elo_elo {background: #ffffff none repeat scroll 0 0;
border-radius: 5px;
box-shadow: 0 0 3px 1px #555;
float: right;
padding: 20px;
width: 704px;

}
.cont_elo {}

.cont {padding : 0 0 0px 0;}



.tartalomblokk {
width : 713px;
padding : 5px 26px 5px 68px;
}





.leftcol h3, .rightcol h3 {
color: #121212;
font-family: Arial,sans-serif;
font-size: 17px;
font-weight: normal;
height: 25px;
line-height: 25px;
margin: 0;
overflow: hidden;
padding: 0 0 0 2px;
text-align: left;}



table {
border-collapse : collapse;
}
table, table th, table td {
border : none;
}



#footerlent {
border-top : 2px ridge #7F0707;
background: #a30909;
background : #a30909;
color : #156a04;
width : 100%;
height : auto;
bottom:0px;
position: fixed;
padding: 5px 0;
z-index: 999;
}

#footerdoboz {
background: none;
color : #156a04;
width : 807px;
height : 50px;
margin: 1px auto;
overflow: hidden;
}

#footer1 {
background: none;
color : #156a04;
width : auto;
height : auto;
  float: left;
margin: -8px 0 0 48px;
}

#footer2 {
background: none;
color: #156a04;
width: auto;
height: auto;
  float: left;
margin: -85px 0 0 0;
}
#footer3 {
background: none;
color: #156a04;
width: 150px;
height : auto;
  float: right;
margin-right: 8px;
}

#footer3 a:hover, #footer3 a:active, #footer3 a:focus, #footer3 a:visited, #footer3 a:link, #footer3 a {
color : #EF8100;
  text-decoration: none;
}


.alert {border-top: 2px solid #de7a7b; border-bottom: 2px solid #de767b; padding: 5px 10px; background: #FFCFCF; margin: 20px 0 0; color: #000;}